### Property

# GUPnPAV DIDLLiteResource:color-depth

#### Declaration

    property color-depth: int [ read, write ]

#### Description [src]

The color-depth of this image/video resource.

Type:`gint`

Default value | -1
Getter method | `gupnp_didl_lite_resource_get_color_depth()`
Setter method | `gupnp_didl_lite_resource_set_color_depth()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no